local fn = _gn(0x7C814D2FB49F40C0)
--- GET_ARE_CAMERA_CONTROLS_DISABLED
-- @return Returns `true` if the main player's camera controls are disabled. Also returns `true` if the there is no main player info.
function Global.IsPlayerCamControlDisabled()
	return fn(_r)
end
